## Bononbo

Bononbo —

## Synopsis

    struct      GsfInputBonobo;
    GsfInput*   gsf_input_bonobo_new            (Bonobo_Stream const stream,
                                                 GError **err);
    struct      GsfOutputBonobo;
    GsfOutput*  gsf_output_bonobo_new           (Bonobo_Stream const stream,
                                                 GError **err);
    struct      GsfSharedBonoboStream;
    GsfSharedBonoboStream* gsf_shared_bonobo_stream_new
                                                (Bonobo_Stream stream);

## Description

## Details

### struct GsfInputBonobo

    struct GsfInputBonobo;

### gsf_input_bonobo_new ()

    GsfInput*   gsf_input_bonobo_new            (Bonobo_Stream const stream,
                                                 GError **err);

`stream` : |
`err` : |
Returns : |

### struct GsfOutputBonobo

    struct GsfOutputBonobo;

### gsf_output_bonobo_new ()

    GsfOutput*  gsf_output_bonobo_new           (Bonobo_Stream const stream,
                                                 GError **err);

`stream` : |
`err` : |
Returns : |

### struct GsfSharedBonoboStream

    struct GsfSharedBonoboStream {

    	GObject g_object;
    	Bonobo_Stream stream;
    	CORBA_long pos;
    };

### gsf_shared_bonobo_stream_new ()

    GsfSharedBonoboStream* gsf_shared_bonobo_stream_new
                                                (Bonobo_Stream stream);

`stream` : |
Returns : |